What version of JetPack is recommended for Tensorflow 1.12.0?

I am interested in using Tensorflow 1.12.0 on AGX Xavier. What version of Jetpack should i be using/flashing? (DP or non-DP) or does it not matter?

Hi,

Please use JatPack4.1.1 and install our official package from here:
https://devtalk.nvidia.com/default/topic/1042125/jetson-agx-xavier/official-tensorflow-for-jetson-agx-xavier/post/5285994/#5285994

Thanks.